# Uses of Class
org.eclipse.emf.cdo.util.CDOURIData

Packages that use CDOURIData
Package
Description
org.eclipse.emf.cdo.net4j
Client concepts for dealing with Net4j-based sessions to remote repositories.

## Uses of CDOURIData in org.eclipse.emf.cdo.net4j

Methods in org.eclipse.emf.cdo.net4j that return CDOURIData
Modifier and Type
Method
Description
`protected CDOURIData`
CDONet4jViewProvider.`createURIData(URI uri)`
`protected CDOURIData`
CDONet4jViewProvider.WS.`createURIData(URI uri)`